@import url('https://fonts.googleapis.com/css?family=Fredoka+One');


.basic-container.actionBox { padding: 15px; background: #f78f40; }
.basic-container.actionBox .DNNModuleContent { color: #333333; }
.basic-container.actionBox .DNNModuleContent a { color: #fff; }
.basic-container.actionBox p { margin: 0 0 10px; line-height: normal; }
.basic-container.actionBox h1, .basic-container.actionBox h2, .basic-container.actionBox h3 { margin: 0; font-size: 24px; line-height: normal; font-family: 'Fanwood Text'; text-transform: uppercase; font-weight: normal; }
.basic-container.BorderedBox .DNNModuleContent { padding: 20px 15px; border: 1px solid #d5d5d5; }

.blank-countdown #clock { display: block; position: relative; width: 100%; height: 50px; padding: 10px 10px 15px; margin: -50px auto 30px; text-align: center; font-size: 36px; font-weight: normal; font-family: 'Fredoka One'; color: #942837; background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.66) 33%, rgba(255,255,255,1) 79%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.66) 33%,rgba(255,255,255,1) 79%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.66) 33%,rgba(255,255,255,1) 79%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); }